/* GET
 /bmCarouselSet​/{id}
根据id查询轮播图信息

DELETE
 /bmCarouselSet​/{id}
删除轮播图信息

POST
 /bmCarouselSet​/addorupdate
新增/修改轮播图信息

POST
 
获取轮播图列表 */

import { post, get, detele, download } from '../index'

// 根据id查询轮播图信息
export const apiBmCarouselSetsById = (id: any) => {
    return get(`/zlpt-home/bmCarouselSet/${id}`, {})
}


// 删除轮播图信息
export const apiBmCarouselSetsListDelete = (id: any) => {
    return detele(`/zlpt-home/bmCarouselSet/${id}`, {})
}

// 新增/修改轮播图信息
export const apiBmCarouselSetsAddorupdate = (params: any) => {
    return post(`/zlpt-home/bmCarouselSet/addorupdate`, params)
}


// 获取轮播图列表
export const apiBmCarouselSetList = (params: any) => {
    return post(`/zlpt-home/bmCarouselSet/list`, params)
}






// 根据id查询资讯信息
export const apiBmTopicInfoById = (id: any) => {
    return get(`/zlpt-home/bmTopicInfo/${id}`, {})
}


// 删除专题资讯信息
export const apiDeleteBmTopicInfoById = (id: any) => {
    return detele(`/zlpt-home/bmTopicInfo/${id}`, {})
}
 
// 新增/修改专题资讯信息
export const apiBmTopicInfoAddorupdate = (params: any) => {
    return post(`/zlpt-home/bmTopicInfo/addorupdate`, params)
}

// 导出专题资讯信息
export const apiBmTopicInfoExport = (params: any) => {
    return download(`/zlpt-home/bmTopicInfo/export`, params)
}

// 获取专题资讯列表 
export const apiBmTopicInfoList = (params: any) => {
    return post(`/zlpt-home/bmTopicInfo/list`, params)
}